

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 85px 0px 105px 148px;padding: 0px;border: none;width: 646px;}





#page_2 {position:relative; overflow: hidden;margin: 48px 0px 569px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 48px 0px 98px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 48px 0px 112px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 48px 0px 109px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 48px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 48px 0px 91px 106px;padding: 0px;border: none;width: 688px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 688px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 0px 0px 0px 55px;padding: 0px;border:none;width: 633px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:656px;left:641px;z-index:-1;width:1px;height:113px;}
#page_7 #p7dimg1 #p7img1 {width:1px;height:113px;}




#page_8 {position:relative; overflow: hidden;margin: 48px 0px 136px 113px;padding: 0px;border: none;width: 681px;}





#page_9 {position:relative; overflow: hidden;margin: 48px 0px 106px 0px;padding: 0px;border: none;width: 794px;height: 969px;}

#page_9 #p9dimg1 {position:absolute;top:275px;left:113px;z-index:-1;width:615px;height:694px;}
#page_9 #p9dimg1 #p9img1 {width:615px;height:694px;}




#page_10 {position:relative; overflow: hidden;margin: 48px 0px 523px 113px;padding: 0px;border: none;width: 681px;}





#page_11 {position:relative; overflow: hidden;margin: 48px 0px 50px 121px;padding: 0px;border: none;width: 1002px;height: 696px;}

#page_11 #p11dimg1 {position:absolute;top:176px;left:0px;z-index:-1;width:931px;height:520px;}
#page_11 #p11dimg1 #p11img1 {width:931px;height:520px;}




#page_12 {position:relative; overflow: hidden;margin: 48px 0px 67px 129px;padding: 0px;border: none;width: 994px;height: 679px;}

#page_12 #p12dimg1 {position:absolute;top:111px;left:0px;z-index:-1;width:913px;height:568px;}
#page_12 #p12dimg1 #p12img1 {width:913px;height:568px;}




#page_13 {position:relative; overflow: hidden;margin: 47px 0px 802px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: 19px 'Times New Roman';line-height: 26px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 24px 'Times New Roman';line-height: 32px;}
.ft3{font: 18px 'Times New Roman';line-height: 25px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: bold 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft9{font: bold 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft10{font: bold 18px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft11{font: 18px 'Times New Roman';line-height: 21px;}
.ft12{font: bold 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 19px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft16{font: 18px 'Times New Roman';margin-left: 4px;line-height: 20px;}
.ft17{font: 18px 'Times New Roman';line-height: 20px;}
.ft18{font: 1px 'Times New Roman';line-height: 1px;}
.ft19{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft20{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft21{font: 1px 'Times New Roman';line-height: 11px;}
.ft22{font: 1px 'Times New Roman';line-height: 12px;}
.ft23{font: 1px 'Times New Roman';line-height: 9px;}
.ft24{font: 1px 'Times New Roman';line-height: 10px;}
.ft25{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft26{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft27{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft28{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft29{font: 19px 'Times New Roman';margin-left: 26px;line-height: 21px;}
.ft30{font: 19px 'Times New Roman';margin-left: 20px;line-height: 21px;}
.ft31{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft32{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft34{font: 19px 'Times New Roman';margin-left: 21px;line-height: 21px;}
.ft35{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft36{font: 19px 'Times New Roman';margin-left: 31px;line-height: 21px;}
.ft37{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft38{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft39{font: 16px 'Times New Roman';margin-left: 41px;line-height: 17px;}
.ft40{font: 16px 'Times New Roman';margin-left: 41px;line-height: 18px;}
.ft41{font: 16px 'Times New Roman';line-height: 18px;}
.ft42{font: 16px 'Times New Roman';margin-left: 37px;line-height: 18px;}
.ft43{font: 16px 'Times New Roman';margin-left: 37px;line-height: 17px;}
.ft44{font: 1px 'Times New Roman';line-height: 18px;}

.p0{text-align: center;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 205px;padding-right: 107px;margin-top: 3px;margin-bottom: 0px;text-indent: -170px;}
.p2{text-align: left;padding-left: 233px;padding-right: 72px;margin-top: 216px;margin-bottom: 0px;text-indent: -227px;}
.p3{text-align: left;padding-left: 80px;padding-right: 102px;margin-top: 85px;margin-bottom: 0px;text-indent: -45px;}
.p4{text-align: left;padding-left: 230px;margin-top: 374px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 318px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 48px;margin-top: 23px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 38px;margin-top: 54px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: justify;padding-right: 38px;margin-top: 112px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: justify;padding-right: 38px;margin-top: 65px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;padding-left: 48px;margin-top: 21px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 38px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p12{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p14{text-align: justify;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;text-indent: 53px;}
.p15{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p16{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p17{text-align: left;padding-left: 62px;padding-right: 114px;margin-top: 19px;margin-bottom: 0px;text-indent: -14px;}
.p18{text-align: justify;padding-right: 38px;margin-top: 23px;margin-bottom: 0px;text-indent: 48px;}
.p19{text-align: left;padding-left: 48px;padding-right: 38px;margin-top: 23px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: -47px;}
.p21{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p23{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-right: 38px;margin-top: 20px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-right: 38px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;text-indent: 53px;}
.p27{text-align: justify;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-left: 48px;margin-top: 28px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-right: 38px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: justify;padding-right: 38px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;padding-right: 38px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p33{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p34{text-align: left;padding-left: 61px;margin-top: 20px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;margin-top: 19px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 253px;margin-top: 22px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 38px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p38{text-align: justify;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 200px;margin-top: 22px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 53px;}
.p41{text-align: justify;padding-right: 35px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p42{text-align: justify;padding-right: 38px;margin-top: 25px;margin-bottom: 0px;text-indent: 48px;}
.p43{text-align: justify;padding-right: 38px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p46{text-align: left;padding-left: 325px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 7px;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p48{text-align: justify;padding-left: 7px;padding-right: 38px;margin-top: 20px;margin-bottom: 0px;text-indent: 48px;}
.p49{text-align: left;padding-left: 55px;margin-top: 22px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 7px;padding-right: 38px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: left;padding-left: 315px;margin-top: 20px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 7px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p63{text-align: justify;padding-left: 7px;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p64{text-align: justify;padding-left: 59px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p68{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 308px;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 431px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 113px;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p72{text-align: justify;padding-left: 161px;margin-top: 1px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 113px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p74{text-align: justify;padding-left: 113px;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p75{text-align: left;padding-left: 161px;margin-top: 26px;margin-bottom: 0px;}
.p76{text-align: right;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 143px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 122px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 122px;margin-top: 1px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 389px;margin-top: 2px;margin-bottom: 0px;}
.p82{text-align: justify;padding-left: 196px;padding-right: 73px;margin-top: 2px;margin-bottom: 0px;text-indent: -49px;}
.p83{text-align: justify;padding-left: 147px;margin-top: 4px;margin-bottom: 0px;}
.p84{text-align: justify;padding-left: 196px;padding-right: 74px;margin-top: 1px;margin-bottom: 0px;text-indent: -49px;}
.p85{text-align: justify;padding-left: 196px;padding-right: 74px;margin-top: 2px;margin-bottom: 0px;text-indent: -49px;}
.p86{text-align: justify;padding-left: 196px;padding-right: 74px;margin-top: 3px;margin-bottom: 0px;text-indent: -49px;}
.p87{text-align: left;padding-left: 389px;margin-top: 3px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 147px;margin-top: 2px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 196px;padding-right: 74px;margin-top: 2px;margin-bottom: 0px;text-indent: -53px;}
.p90{text-align: justify;padding-left: 196px;padding-right: 74px;margin-top: 3px;margin-bottom: 0px;text-indent: -53px;}
.p91{text-align: justify;padding-left: 196px;padding-right: 74px;margin-top: 4px;margin-bottom: 0px;text-indent: -53px;}
.p92{text-align: left;padding-left: 314px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p94{text-align: left;padding-left: 432px;margin-top: 0px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 156px;margin-top: 31px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 241px;margin-top: 1px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 35px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;text-indent: 8px;}
.p99{text-align: left;padding-left: 387px;margin-top: 1px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 424px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 263px;margin-top: 31px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 108px;margin-top: 1px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 294px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: left;padding-left: 275px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p107{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p108{text-align: left;padding-left: 24px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 409px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 409px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 562px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 23px;}
.tr3{height: 32px;}
.tr4{height: 11px;}
.tr5{height: 12px;}
.tr6{height: 17px;}
.tr7{height: 26px;}
.tr8{height: 9px;}
.tr9{height: 19px;}
.tr10{height: 10px;}
.tr11{height: 20px;}
.tr12{height: 18px;}
.tr13{height: 46px;}
.tr14{height: 41px;}

.t0{width: 650px;margin-top: 3px;font: 16px 'Times New Roman';}
.t1{width: 607px;font: 19px 'Times New Roman';}

